.table {
  width: 500px;
  height: 500px;
  display: grid;
  grid-template-columns: 1fr 50px 1fr 50px 1fr;
  grid-template-rows: 1fr 50px 1fr 50px 1fr;
}
.tablecloth--11 {
  grid-column-start: 1;
  grid-row-start: 1;
  background-color: #ec2020;
}
.tablecloth--13 {
  grid-column-start: 3;
  grid-row-start: 1;
  background-color: #ec2020;
}
.tablecloth--15 {
  grid-column-start: 5;
  grid-row-start: 1;
  background-color: #ec2020;
}
.tablecloth--31 {
  grid-column-start: 1;
  grid-row-start: 3;
  background-color: #eeee0b;
}
.tablecloth--33 {
  grid-column-start: 3;
  grid-row-start: 3;
  background-color: #eeee0b;
}
.tablecloth--35 {
  grid-column-start: 5;
  grid-row-start: 3;
  background-color: #eeee0b;
}
.tablecloth--51 {
  grid-column-start: 1;
  grid-row-start: 5;
  background-color: #05c505;
}
.tablecloth--53 {
  grid-column-start: 3;
  grid-row-start: 5;
  background-color: #05c505;
}
.tablecloth--55 {
  grid-column-start: 5;
  grid-row-start: 5;
  background-color: #05c505;
}
.tableCloth__intersection--12 {
  background-image: linear-gradient(to right, red, yellow, green, yellow, red);
  grid-column-start: 2;
  grid-row-start: 1;
}
.tableCloth__intersection--14 {
  background-image: linear-gradient(to right, red, yellow, green, yellow, red);
  grid-column-start: 4;
  grid-row-start: 1;
}
.tableCloth__intersection--15 {
  background-image: linear-gradient(to right, red, yellow, green, yellow, red);
  grid-column-start: 5;
  grid-row-start: 1;
}
.tableCloth__intersection--21 {
  background-image: linear-gradient(to bottom, red, yellow, green, yellow, red);
  grid-column-start: 1;
  grid-row-start: 2;
}
.tableCloth__intersection--24 {
  background-image: linear-gradient(to bottom, red, yellow, green, yellow, red);
  grid-column-start: 4;
  grid-row-start: 2;
}
.tableCloth__intersection--25 {
  background-image: linear-gradient(to bottom, red, yellow, green, yellow, red);
  grid-column-start: 5;
  grid-row-start: 2;
}
.tableCloth__intersection--41 {
  background-image: linear-gradient(to bottom, red, yellow, green, yellow, red);
  grid-column-start: 1;
  grid-row-start: 4;
}
.tableCloth__intersection--42 {
  background-image: linear-gradient(to bottom, red, yellow, green, yellow, red);
  grid-column-start: 2;
  grid-row-start: 4;
}
.tableCloth__intersection--45 {
  background-image: linear-gradient(to bottom, red, yellow, green, yellow, red);
  grid-column-start: 5;
  grid-row-start: 4;
}
.tableCloth__intersection--51 {
  background-image: linear-gradient(to right, red, yellow, green, yellow, red);
  grid-column-start: 1;
  grid-row-start: 5;
}
.tableCloth__intersection--52 {
  background-image: linear-gradient(to right, red, yellow, green, yellow, red);
  grid-column-start: 2;
  grid-row-start: 5;
}
.tableCloth__intersection--54 {
  background-image: linear-gradient(to right, red, yellow, green, yellow, red);
  grid-column-start: 4;
  grid-row-start: 5;
}
.tablecloth__center {
  background-image: repeating-radial-gradient(red 8.9%, yellow 13%, green 33%);
  grid-column-start: 2;
  grid-column-end: 5;
  grid-row-start: 2;
  grid-row-end: 5;
}
.dish {
  display: flex;
  box-shadow: 5px 5px 20px 5px black;
  background-image: radial-gradient(white 46%, black 50%, white 40%);
  background-color: white;
  border: 1px solid black;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  z-index: 10;
  grid-column-start: 2;
  grid-column-end: 5;
  grid-row-start: 2;
  grid-row-end: 5;
}
.saltenia {
  border: 1px solid black;
  width: 200px;
  height: 200px;
  border-radius: 150px 5px 170px 5px;
  background-image: radial-gradient(#e39116 1%, #dd9120 15%, yellow 90%);
  display: flex;
  flex-direction: row-reverse;
  box-shadow: 5px 5px 20px 5px black;
}
.saltenia__repulgado {
  border: 1px solid black;
  width: 20px;
  height: 40px;
  border-radius: 150px 5px 170px 5px;
  background-color: black;
}
.saltenia__repulgado2 {
  width: 25px;
  height: 160px;
  background-color: black;
  transform: rotateZ(40deg) translate(-35px);
  border-radius: 40%;
  box-shadow: 1px 1px 5px 1px black;
}
.saltenia__repulgado3 {
  width: 25px;
  height: 160px;
  background-color: black;
  transform: rotateZ(53deg) translate(-5px, 125px);
  border-radius: 40%;
  box-shadow: 1px 1px 5px 1px black;
}
body {
  display: flex;
  flex-direction: column;
  margin: 0;
  min-height: 100vh;
  justify-content: center;
  align-items: center;
}
